.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0797c04e-d17d-1f35-cf2e-f9f3cac79ff5 {
display: none !important;
}
.lfr-layout-structure-item-29012781-67cd-f0f1-e316-83d4ad2082cf {
display: none !important;
}
.lfr-layout-structure-item-08c65647-25b7-1aa8-64e5-a6f3561ad207 {
display: none !important;
}
.lfr-layout-structure-item-c923d149-f84d-d9e6-2892-ee69ed4109fa {
display: none !important;
}
.lfr-layout-structure-item-ae2289cd-6a13-0f60-b6ac-ddb8e63f8087 {
display: none !important;
}
.lfr-layout-structure-item-ee581875-cece-6b2b-2090-5d9b80617620 {
display: none !important;
}
.lfr-layout-structure-item-703653a8-2e15-ca59-4856-a7842e57c8c1 {
display: none !important;
}
.lfr-layout-structure-item-9332a079-b8c3-9248-5be3-4b3d86694002 {
display: none !important;
}
